[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=application/x-kmyfirewall-kmfpkg
Icon=kmyfirewall
Patterns=*.kmfpkg;
Comment=KMyFirewall Installation Package
Comment[bg]=Инсталационен пакет на KMyFirewall
Comment[es]=Paquete de instalación de KMyFirewall
Comment[et]=KMyFirewalli paigaldamispakett
Comment[it]=Pacchetto di installazione di KMyFirewall
Comment[nl]=KMyFirewall-installatiepakket
Comment[pt]=Pacote de Instalação do KMyFirewall
Comment[pt_BR]=Pacote de Instalação do KMyFirewall
Comment[sr]=KMyFirewall-ов инсталациони пакет
Comment[sr@Latn]=KMyFirewall-ов инсталациони пакет
Comment[sv]=Installationspaket för Min brandvägg
Comment[xx]=xxKMyFirewall Installation Packagexx

